@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);

/* Initial Classes
----------------------------------------------- */
body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 120%;
	}

.clear {
	border-top: 1px dashed #333;
	clear: both;
	}
	
/* Initial Typography Classes
----------------------------------------------- */	
a {
	color: #CC1713;
	text-decoration: underline;
	-moz-transition: color 0.3s ease; 
	-o-transition: color 0.3s ease; 
	-webkit-transition: color 0.3s ease; 
	transition: color 0.3s ease; 
	}
	
a:visited {
	color: #777;
	}

a:hover {
	text-decoration: none;
	}

p {
	margin: 0 0 13px 0;
	}

h1,
h2,
h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 120%;
	color: #000;
	margin: 0 0 10px 0;
	}
			
h1 { 
	font-size: 37px;
	}
	
h2 { 
	font-size: 25px; 
	}
	
h3 { 
	font-size: 15px; 
	}

/* Initial List Classes
----------------------------------------------- */	
ul,
ol {
	margin: 20px 34px;
	}
	
ul li {
	list-style: square;
	}
	
ol li {
	list-style: alpha;
	}

/* WYSIWYG Content Image Classes
----------------------------------------------- */	
span.imageLeft img,
span.imageRight img,
img.imageLeft,
img.imageRight,
img.imgCenter {
	display: inline-block;
	vertical-align: top;
	}
		
span.imageLeft,
img.imageLeft {
	margin: 0 30px 5px 0;
	display: inline-block;
	float: left;
	}
	
span.imageRight,
img.imageRight {
	margin: 0 0 5px 30px;
	display: inline-block;
	float: right;
	}
	
img.imageCenter {
	margin: 5px auto;
	display: block;
	}
	
/* Button Classes
----------------------------------------------- */	
a.button,
input.button {
	height: 40px;
	width: 180px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin: 10px 0;
	display: inline-block;
	background: #FF801A;
	border: none;
	-moz-transition: background 0.3s ease; 
	-o-transition: background 0.3s ease; 
	-webkit-transition: background 0.3s ease; 
	transition: background 0.3s ease; 
	}
	
a.button:hover,
input.button:hover {
	background: green;
	cursor: pointer;
	}